package tooic.fatalityic.corroborateic.poisedic.drowningic.rainic


data class Usefulnessic(
    val folder: String = "",
    val time: String = "",
    val recoveryList: ArrayList<Irritantic> = arrayListOf()
) {
    var isSelect: Boolean = false
}